@charset "utf-8";
/* style --------------------------- */
/* COMMON
------------------------------------ */
#contents .contents_header_cmn {
	background-image: url(/n_cmn_img/common_tit_bg.jpg);
}
#contents .contents_header_purpose {
	background-image: url(/n_cmn_img/purpose_tit_bg.jpg);
}
#contents .contents_header_onsen {
	background-image: url(/n_cmn_img/purpose_onsen_tit_bg.jpg);
}
#contents .contents_header_ski {
	background-image: url(/n_cmn_img/purpose_ski_tit_bg.jpg);
}
#contents .contents_header_themepark {
	background-image: url(/n_cmn_img/purpose_themepark_tit_bg.jpg);
}
#contents .contents_header_pool {
	background-image: url(/n_cmn_img/purpose_pool_tit_bg.jpg);
}
#contents .contents_header_wedding {
	background-image: url(/n_cmn_img/purpose_wedding_tit_bg.jpg);
}
#contents .contents_header_weddinghakuba {
	background-image: url(/n_cmn_img/purpose_wedding_hakuba_tit_bg.jpg);
}
#contents .contents_header_golf {
	background-image: url(/n_cmn_img/purpose_golf_tit_bg.jpg);
}
#contents .contents_header_assist {
	background-image: url(/n_cmn_img/assist_tit_bg.jpg);
}
#contents .contents_header_ad_babyplan {
	background-image: url(/n_cmn_img/ad_babyplan_tit_bg.jpg);
}
#contents .contents_header_ad_hgp_kariage {
	background-image: url(/n_cmn_img/ad_hgp_kariage_tit_bg.jpg);
}
#contents .contents_header_bulletin {
	background-image: url(/n_cmn_img/bulletin_tit_bg.jpg);
}

/* COMPANY
------------------------------------ */
.ctable_list {
	margin-left: 5px;
}
.ctable_list li {
	float: left;
	width: 40%;
}

/* press
------------------------------------ */
#page_press .info_sec_press dt {
	font-size: 90%;
	padding: 12px 0 0;
}
#page_press .info_sec_press dd {
	font-size: 90%;
	border-bottom: #C8C8C8 1px dotted;
	padding: 0 0 12px 130px;
	margin: -1.6em 0 0;
	font-weight: bold;
}
#page_press .info_sec_press dd.last {
	border-bottom: none;
	padding-bottom: 5px;
}
#page_press .info_sec_press_name {
	color: #A48F70;
}
#page_press .info_sec_press_pdfico {
	margin: 0 0 0 5px;
	vertical-align: middle;
}

/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#page_press .info_sec_press dd {
		margin: 0;
		padding: 0 0 12px;
	}
}

/* sitemap
------------------------------------ */

/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#page_sitemap {
	}
	#page_sitemap .sitemap_accord01 {
		border-radius: 8px;
		overflow: hidden;
		box-shadow: 0 1px 3px #BBB;
		behavior: url(../n_js/PIE.htc);
	}
	#page_sitemap .sitemap_accord01_first {
		border-radius: 8px 8px 0 0;
		overflow: hidden;
	}
	#page_sitemap .sitemap_accord01_last {
		border-radius: 0 0 8px 8px;
		overflow: hidden;
	}
	#page_sitemap .sitemap_accord01_header {
		height: auto;
		padding: 0 10px;
		margin: 0;
		border: none;
		background-repeat: no-repeat;
	}
		/* ■■change■■ */
		#hgp #page_sitemap .sitemap_accord01_header {
			background-color: #345238;
			background-image: url(../n_cmn_img/accord_tit_bg.gif);
		}
		#egc #page_sitemap .sitemap_accord01_header {
			background-color: #685746;
			background-image: url(../n_cmn_img/egc/accord_tit_bg.gif);
		}
		#noc #page_sitemap .sitemap_accord01_header {
			background-color: #4b5665;
			background-image: url(../n_cmn_img/noc/accord_tit_bg.gif);
		}
	#page_sitemap .sitemap_accord01_header span {
		color: #FFF;
		line-height: 1.6;
		font-weight: bold;
		padding: 10px 30px 10px 0;
		display: block;
		font-size: 100%;
		background: url(../n_cmn_img/sp/snav_tit_ico_close_2x.png) no-repeat right center;
		-moz-background-size: 23px auto;
		-webkit-background-size: 23px auto;
		background-size: 23px auto;
	}
		/* for ie7,ie8 */
		.ie8 #page_sitemap .sitemap_accord01_header span,
		.ie7 #page_sitemap .sitemap_accord01_header span {
			background: url(../n_cmn_img/sp/snav_tit_ico_close.png) no-repeat right .6em;
		}
	#page_sitemap .sitemap_accord01_header.selected span {
		background-image: url(../n_cmn_img/sp/snav_tit_ico_open_2x.png);
	}
		/* for ie7,ie8 */
		.ie8 #page_sitemap .sitemap_accord01_header.selected span,
		.ie7 #page_sitemap .sitemap_accord01_header.selected span {
			background-image: url(../n_cmn_img/sp/snav_tit_ico_open.png);
		}
	#page_sitemap .sitemap_accord01_body {
		border-left: 5px solid #CCC;
		border-right: 5px solid #CCC;
		padding: 12px;
		zoom: 1;
	}
	#page_sitemap .sitemap_accord01_body.last {
		border-bottom: 5px solid #CCC;
	}
	#page_sitemap .sitemap_accord01_body .hgp_tit02 {
		margin-left: 0;
		margin-right: 0;
	}
	#page_sitemap .hgp_llist07 {
		box-shadow: none;
	}
	#page_sitemap .hgp_llist07 li {
		border-bottom: 1px solid #C8C8C8;
		font-weight: bold;
	}
	#page_sitemap .hgp_llist07 li li {
		border-top: 1px dotted #C8C8C8;
		border-bottom: none;
		margin: 0;
	}
}

/* purpose
------------------------------------ */

/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#page_purpose #main {
		box-shadow: none;
	}
}
